Problème lors du lancement du Web Plateform Installer


#1

Bonjour M. Warin,

Nous avons suivis vos instructions pour l’installation d’une sentinelle sur Raspberry, mais nous avons un problème à partir du lancement de la Web Plateform Installer…lorsqu’on lance le

« wget -O install.sh https://developer.myconstellation.io/download/installers/install-linux.sh && chmod +x install.sh && ./install.sh »,

le Terminal nous affiche ce message :

« you must be a root user tu run the Constellation Web Platform Installer !
Restarting installer using sudo…
Cheking dependencies…
Whiptail is installed
Python is installed
Python-dev is installed
The network certificate management service (dirmngr) is not available, Install it before continue !
Reading package lists…Done
E : the value ‘\stable’ is invalid for APT :: Default-Release as such a release is not available in the sources »

Nous avons donc cherché à installer le dirmngr en tapant « sudo apt install dirmngr » mais nous avons encore eu comme message
« E : the value ‘\stable’ is invalid for APT :: Default-Release as such a release is not available in the sources »

(nous avons mis à jour les sources ATP avant de lancer le WPI)

Que signifie « \stable is invalid » et comment y remédier ?

Cordialement,